/* Single Location */

.lineage {
	float:left;
	width: 100%;
	background:#E0E0E1;
}

#mk-footer {
	clear:both;
}

h1.page-title {
	padding:0px 20px;
	margin-left:0px;
	margin-right: 0px;
}

.container {
	max-width: 1100px;
	margin:0px auto;
	padding:0px 20px;
}

.lineage .container > ul {
	padding:0px;
	margin:0px;
	list-style: none;
	height:110px;
	line-height: 110px;
	float:left;
}

.lineage .container > ul > li {
	margin:0px;
	display: inline-block;
	float:left;
}

.lineage .container > ul > li, .lineage .container > ul > li > a {
    color: #353535;
    margin-right: 16px;
    font-weight: bold;
}

.lineage .container > ul > li {
    background: rgba(0, 0, 0, 0) url("http://www.discovertasmania.com.au/__data/assets/image/0020/1982/lineage-arrow.png?v=0.10.3") no-repeat scroll left 48%;
    padding-left: 21px;
}

.lineage .container li.lineage-home {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-left: 0;
}

.lineage-home a {
    background: rgba(0, 0, 0, 0) url("http://www.discovertasmania.com.au/__data/assets/image/0019/1981/lineage-home.png?v=0.10.3") no-repeat scroll left top;
    display: inline-block;
    height: 16px;
    text-indent: -9999px;
    vertical-align: text-top;
    width: 18px;
}

body .blog-share-container {
	float:right;
	line-height: 110px;
	height:110px;
}

.blog-single-share {
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

.blog-single-share i {
	display: inline-block;
	margin-right: 5px;
}

#mk-footer .footer-wrapper {
	display: none;
}

.singleLocationBanner .mk-page-title-box-title {
    color: #ffffff;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 3px !important;
    line-height: 50px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
    padding-top:170px;
    text-align: left;
    float:left;
    margin-left:20px;
}

.singleLocationBanner .mk-page-title-box {
	height:350px;
	background-size: cover;
	background-position: center center;
}

.singleLocationBanner {
	display: block !important;
}

ul.single-share-box {
	bottom:32px;
}

ul.single-share-box,
ul.single-share-box li {
	line-height: 1;
	height:auto;
}

.pageContent {
	float:left;
	width: 100%;
	padding:40px 0px;
}

.pageContent .leftColumn {
	float: left;
    width: 56%;
}

.pageContent .leftColumn h1 {
	color:#272727;
}

.locationSlider {
	float:left;
	width:100%;
	height:375px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}

.locationSlider ul.slides {
	padding:0px;
	margin:0px;
	list-style: none;
	float:left;
	height:100%;
	width: 100%;
}

body .flex-direction-nav .flex-prev {
	left:20px;
	font-family: 'skeleticons';
	color:#fff;
	font-size: 20px;
	height:25px;
	margin-top:-12px;
	box-shadow: inherit;
	text-shadow: inherit;
	opacity: 1;
}

body .flex-direction-nav .flex-prev:before {
	content:'' !important;
}

body .flex-direction-nav .flex-next {
	right:20px;
	font-family: 'skeleticons';	
	color:#fff;
	font-size: 20px;
	box-shadow: inherit;
	text-shadow: inherit;
	opacity: 1;
	height:25px;
	margin-top:-12px;
}

body .flex-direction-nav .flex-next:before {
	content:'' !important;
}

.locationSlider ul.slides li {
	background-size: cover;
	background-position: center center;
	float:left;
	width: 100%;
	height:100%;
	margin:0px;
	display: none;
	position: relative;
}

.locationSlider ul.slides li a.popupLink {
	position: absolute;
	bottom:5px;
	right:5px;
	color:#fff;
	font-weight: normal;
	font-size: 15px;
}

#map-canvas {
	width: 100%;
	height: 300px;
	margin-bottom: 28px;
}

.pageContent .rightColumn {
	float:right;
	width:36%;
}

.pageContent .rightColumn ul {
	padding:0px;
	margin:0px;
	list-style: none;
}

.pageContent .rightColumn ul li {
	background: #c8c8c8 none repeat scroll 0 0;
    border-radius: 5px 5px 0 0;
    color: #1a3e59;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 0.938rem;
    font-weight: 600;
    height: 37px;
    line-height: 37px;
    margin-bottom: 0;
    margin-right: 7px;
    margin-left: 0px;
    padding: 0 15px;
    text-transform: uppercase;
}

.pageContent .rightColumn ul li.current {
	background-color: #e2e2e2;
}

.pageContent .rightColumn ul li:hover {
	background-color: #e2e2e2;
}

.pageContent .rightColumn .contact,
.pageContent .rightColumn .pricing {
	float:left;
	width: calc(100% - 36px);
	display: none;
	background:#e2e2e2;
	padding: 18px;
}

.pageContent .rightColumn .contact p,
.pageContent .rightColumn .pricing p {
	color:#272727;
}

.pageContent .rightColumn div.current {
	display: block;
}

.facilities {
	clear:both;
	float:left;
	width: 100%;
	margin-top:20px;
}

.facilities ul {
	list-style: none;
	padding:0px;
	margin:0px;
}

.facilities ul li {
	display: block;
    float: left;
    padding-right: 2%;
    width: 28%;
    margin:0px;
        
    background: rgba(0, 0, 0, 0) url("http://www.discovertasmania.com.au/__data/assets/image/0019/4807/dot-point.png?v=0.10.3") no-repeat scroll left 6px;
    margin-bottom: 5px;
    padding-left: 20px;
}

.product-right-col-container {
    background-color: #d5d5d5;
    display: block;
    overflow: auto;
    padding: 15px;
    color:#272727;
}

.product-right-col-container a {
	color:#272727;
}

.product-website {
    display: block;
    float: left;
}

.product-website a {
    /*background: rgba(0, 0, 0, 0) url("http://www.discovertasmania.com.au/__data/assets/image/0007/6388/product-website.png?v=0.10.3") no-repeat scroll 5px 3px;*/
    display: block;
    margin: 20px 0 5px;
    /*padding-left: 30px;*/
    color:#272727;
}

/* Listing */

.list {
	float:left;
	width: 100%;
	margin-bottom: 60px;
}

.wp-pagenavi {
	float:right;
	clear:both;
	width: auto;
	text-align: right;
	margin:40px 0px 0px;
	border: 2px solid #34365E;
    border-radius: 4px;
}

.wp-pagenavi span.pages {
	display: none;
}

.wp-pagenavi a,
.wp-pagenavi span {
	border:0px;
	border-left:2px solid #34365E;
	width:30px;
	height:30px;
	line-height: 30px;
	float:left;
	text-align: center;
	margin:0px;
	padding:0px;
	color:#353535;
}

.wp-pagenavi a:first-child,
.wp-pagenavi span:first-child {
	border-left:0px;
	border-radius:2px 0px 0px 2px;
} 

.wp-pagenavi a:last-child,
.wp-pagenavi span:last-child {
	border-radius:0px 2px 2px 0px;
} 

.wp-pagenavi a.previouspostslink {
	border-left:0px;
}

.wp-pagenavi span.current {
	background:#E0E0E1;
}

.wp-pagenavi a:hover {
	background:#E0E0E1;
}

.searchResult {
	float:left;
	width: 100%;
	height:220px;
	margin-top:40px;
}

.searchResult span.image {
	float:left;
	height:100%;
	width: 30%;
}

.searchResult span.image a {
	width:100%;
	height:100%;
	float:left;
	background-size: cover;
	background-position: center center;
	border-radius:5px 0 0 5px;
}

.searchResult span.text {
	float:right;
	width:70%;
	height:220px;
	background:#EBEBEB;
	border-radius:0px 2px 2px 0px;
}

.searchResult span.text .top {
	float:left;
	width: calc(100% - 240px);
	position: relative;
	padding:30px 220px 30px 20px;
	height:100px;
	border-bottom:2px solid #ccc;
}

.searchResult span.text .top span.cat {
	position: absolute;
	top:0px;
	right:0px;
	background:#D5D5D5;
	float:right;
	text-transform: uppercase;
	font-size: 15px;
	padding:5px 10px;
	font-weight: bold;
	color:#353535;
}

h3.search-result-heading {
	float:left;
	width: 100%;
}

h3.search-result-heading a {
	text-transform: uppercase;
	color:#353535;
	font-size: 18px;
	font-weight: bold;
	float:left;
	line-height: 1.4;
}

.searchResult span.text .top p {
	font-size: 14px;
	line-height: 1.4;
}

.searchResult span.text .base {
	float:left;
	width: 100%;
	height:58px;
}

.searchResult span.text .base > span {
	float:right;
	height:100%;
}

.searchResult span.text .base span a {
	height:100%;
	/*line-height: 58px;*/
	float:left;
	text-transform: uppercase;
	margin-right: 20px;
	text-decoration: underline;
	color:#353535;
	padding-top:16px;
}

.searchResult span.text .base span a span {
	display: inline-block;
	padding-left: 5px;
}

.searchBlock {
	float:left;
	width: 100%;
	padding-top:40px;
}

.searchBlock h2 {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color:#353535;
	margin-bottom: 40px;
}

.searchBlock .formBlock {
	float:left;
	width: calc(100% - 60px);
	background:#34365E;
	padding:30px 30px 10px;
	border-radius: 5px;
}

.searchBlock .formBlock span.block {
	float:left;
	width: calc(30% - 30px);
	position: relative;
	padding-right: 30px;
	margin-bottom: 20px;
}

.searchBlock .formBlock span.block:nth-child(4) {
	clear:both;
}

.searchBlock .formBlock span.block select.custom {
	width: 100% !important;
	left:0px;
	z-index: 1;
}

body .SumoSelect > .CaptionCont {
	border:2px solid #fff !important;
	border-radius: 5px;
	color:#fff;
	line-height: 36px;
	height:36px;
	width: calc(100% - 44px);
	background:none;
	padding:0px 30px 0px 10px;
	font-size: 14px;
	font-style: none;
	cursor: pointer;
}

body .SumoSelect > .CaptionCont:after {
	content: "\edbf";
	position: absolute;
	right:10px;
	top:0px;
	color:#fff;
	font-family: 'skeleticons'; 
}

body .SumoSelect > .optWrapper.multiple > .options li.opt {
	padding-left:38px;
	margin:0px;
}

body .SumoSelect > .CaptionCont > span.placeholder {
	font-size: 14px;
	font-style: normal;
	color:#fff;
}

body .SumoSelect:focus > .CaptionCont, body .SumoSelect:hover > .CaptionCont, .SumoSelect.open > .CaptionCont {
	border-color: #fff;
	box-shadow: inherit;
}

body .SumoSelect > .optWrapper.multiple > .options li.opt.selected span i, body .SumoSelect .select-all.selected > span i, .SumoSelect .select-all.partial > span i {
	background-color:#34365E !important;
	color:#fff;
}

body .SumoSelect.open > .optWrapper {
	top:40px;
}

.SumoSelect {
	width:100% !important;
}

body .SumoSelect > .CaptionCont > label {
	display: none;
}

.customSelect {
	border:2px solid #fff;
	border-radius: 5px;
	color:#fff;
	line-height: 36px;
	height:36px;
	width: calc(100% - 4px);
}

.customSelectInner {
	padding:0px 30px 0px 10px;
	float:left;
	width: calc(100% - 40px) !important;
	overflow: hidden;
	height:36px !important;
}

.customSelectInner:after {
	content: "\edbf";
	position: absolute;
	right:10px;
	top:2px;
	color:#fff;
	font-family: 'skeleticons'; 
}

.searchBlock .formBlock span.block span.selectBlock {
	position: relative;
	float:left;
	width: 100%;
}

.searchBlock .formBlock span.block span.title {
	float:left;
	width: 100%;
	color:#fff;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.searchBlock .formBlock button {
	border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    display: block;
    float: right;
    height: 40px;
    margin-top: 28px;
    overflow: hidden;
    text-transform: uppercase;
    background: none;
}

.searchBlock input[type=text] {
	border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    height: 36px;
    line-height: 36px;
    width: calc(100% - 4px);
    -webkit-appearance: none;
    background:none;
}

/* Header Search */

.hidden {
	display: none;
}

.a-sticky .site-search {
	/*top:8px;*/
}

.a-sticky .search-button a {
	top:26px;
}

.site-search {
    /*top: 25px;*/
    top:0px;
    background:#fff;
    margin-right: 55px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transition: opacity 0.2s ease 0s;
    width: 80%;
    z-index: 999;
    right:0px;
    text-align: right;
    position: absolute;
}

.site-search.active {
	visibility: visible;
	opacity: 1;
	transition: opacity 0.2s ease 0s;
}

.search-button a {
    /*background: rgba(0, 0, 0, 0) url("http://www.discovertasmania.com.au/__data/assets/image/0013/805/search-button.png?v=0.10.3") no-repeat scroll left top;*/
    display: block;
    height: 18px;
    text-indent: -9999px;
    width: 18px;
    position: relative;
    float:right;
    top:42px;
    font-size: 16px;
    margin-right: 20px;
    transition: all 0.2s ease-in-out 0s;
}

.search-button.mobile a {
	display: none;
}

.search-button a:after {
	font-family: 'skeleticons';
	content: "\eb2d";
	color:#777;
}

.search-button a.active:after {
	content: "\ed6a";
}

.introText {
	float:left;
	width: 100%;
	margin:30px 0px 0px;
}

p.searchError {
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	margin-top: 20px;
}
